Support » Plugin: WooSidebars » Is the “Tested up to” still 4.6.11?

  • Resolved thenightrider

    (@thenightrider)


    For WooSidebars 1.4.5, is the “Tested up to” still only 4.6.11?

    If so, the repository will keep displaying “This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.”

    WooSidebars 1.4.3 was released 2015-09-22.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Is the “Tested up to” still 4.6.11?’ is closed to new replies.